<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llHeaderRoot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/color_body_01"
        android:gravity="center"
        android:orientation="vertical">

    <LinearLayout
            android:id="@+id/llHeaderBody"
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:gravity="center_vertical"
            android:layout_height="wrap_content">


        <LinearLayout
                android:layout_width="match_parent"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="15dp"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:layout_height="wrap_content">

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_things_detail_01"
                    android:textColor="@color/color_text_01"
                    android:minWidth="80dp"
                    android:textSize="@dimen/size_font_02"/>

            <EditText
                    android:id="@+id/edtName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1"
                    android:background="@drawable/d_img_input_round_bg"
                    android:gravity="left|center_vertical"
                    android:hint="@string/layout_things_name_change_02"
                    android:imeOptions="actionDone"
                    android:includeFontPadding="false"
                    android:inputType="textEmailAddress"
                    android:minHeight="35dp"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp"
                    android:singleLine="true"
                    android:textColor="@color/color_text_01"
                    android:textCursorDrawable="@null"
                    android:textSize="@dimen/size_font_04"/>
        </LinearLayout>

    </LinearLayout>

    <View
            style="@style/width_Divider_01"/>
</LinearLayout>